#full-width-slider { max-width:100%;width:100%;color: #000;}
.infoBlock {position: absolute;top:auto;bottom:0;top:0;width:22%;/*width:270px;*/overflow: hidden;padding:10px 10px 0 10px;vertical-align:middle;}
.orange {background: #ff9231; }
.blue {background:#004b8b;}
.yellow {background:#ffcf52;}
.maroon {background:#ac283b;}
.gold {background:#c59c44;}
.lightblue {background:#5aadce;}
.infoBlock h4 {font-size: 150%;margin: 0;padding: 0;text-transform:uppercase;line-height:110%;word-spacing:.3em;/*letter-spacing:.1em;*/}
.infoBlock p {font-size: 130%;margin-top:20px;text-align:right;}
.infoBlock a {color: #fff;text-decoration: none;}
.infoBlock a:hover {color:#000;}
.infoBlock img {position:absolute;bottom:0;right:0;}
.fullWidth {/*max-width: 1280px;*//*width:100%;*/margin: 0 auto;}
@media all and (max-width:1280px) {
	
.infoBlock {padding: 10px;height: auto;max-width: 25%;bottom:0;top:0;}
.infoBlock h4 {font-size: 1.4em;}
.infoBlock p {padding-top:10px;font-size:1.3em;}
}
@media all and (max-width:1200px) {
	
.infoBlock {padding: 10px;height: auto;max-width: 25%;bottom:0;top:0;}
.infoBlock h4 {font-size: 1.3em;}
.infoBlock p {padding-top:10px;font-size:1.2em;}
}
@media all and (max-width:1024px) {
.infoBlock {padding: 10px;height: auto;max-width: 25%;bottom:0;top:0;}
.infoBlock h4 {font-size: 1.2em;}
.infoBlock p {padding-top:10px;font-size:1em;}
}
@media all and (max-width:980px) {
	
.infoBlock {padding: 10px;height: auto;max-width: 25%;bottom:0;top:0;}
.infoBlock h4 {font-size: 1em;}
.infoBlock p {padding-top:10px;font-size:.9em;}
}
@media all and (max-width:827px) {
	
.infoBlock {padding: 10px;height: auto;max-width: 25%;bottom:0;top:0;}
.infoBlock h4 {font-size: .9em;}
.infoBlock p {padding-top:10px;font-size:.8em;}
}
@media all and (max-width:800px) {
	
.infoBlock {padding: 10px;height: auto;max-width: 25%;bottom:0;top:0;}
.infoBlock h4 {font-size: 1em;}
.infoBlock p {padding-top:10px;font-size:1em;}
}
@media all and (max-width:768px) {
	
.infoBlock {padding: 5px;height: auto;min-width: 25%;bottom:0;top:0;}
.infoBlock h4 {font-size: .8em;}
.infoBlock p {padding-top:0;font-size:.8em;}
}
@media all and (max-width:640px) {
/*.infoBlock img {display:none;}
.infoBlock h4 {line-height:12px;word-spacing:0;letter-spacing:0;}
.infoBlock p {margin-top:5px;text-align:right;}*/
.fullWidth {max-width: 560px;margin: 0 auto;}
.infoBlock {padding: 5px;height: auto;max-width: 25%;bottom:0;top:0;}
.infoBlock img {display:none;}
.infoBlock h4 {font-size:55%;line-height:8.5px;word-spacing:0;letter-spacing:0;}
.infoBlock p {font-size:55%;margin-top:5px;text-align:right;}
}

/*ipad*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
.fullWidth {max-width: 985px;margin: 0 auto;}
.infoBlock {padding: 5px;bottom:0;top:0;}
.infoBlock img {display:none;}
.infoBlock h4 {font-size:75%;line-height:11px;word-spacing:0;letter-spacing:0;}
.infoBlock p {font-size:75%;margin-top:5px;text-align:left;}

}

/*ipad*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

.fullWidth {max-width: 738px;margin: 0 auto;}
.infoBlock {padding: 5px;bottom:0;top:0;}
.infoBlock img {display:none;}
.infoBlock h4 {font-size:75%;line-height:11px;word-spacing:0;letter-spacing:0;}
.infoBlock p {font-size:75%;margin-top:5px;text-align:left;}
}


@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px)
and (orientation:portrait) { 
.fullWidth {max-width: 290px;margin: 0 auto;}
.infoBlock {padding: 5px;bottom:0;top:0;}
.infoBlock img {display:none;}
.infoBlock h4 {font-size:55%;line-height:8.5px;word-spacing:0;letter-spacing:0;}
.infoBlock p {font-size:55%;margin-top:5px;text-align:left;}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px)
and (orientation:landscape) { 
.fullWidth {max-width: 450px;margin: 0 auto;}
.infoBlock {padding: 5px;bottom:0;top:0;}
.infoBlock img {display:none;}
.infoBlock h4 {font-size:55%;line-height:8.5px;word-spacing:0;letter-spacing:0;}
.infoBlock p {font-size:55%;margin-top:5px;text-align:left;}
}


/* v1.0.5 */
/* Core RS CSS file. 95% of time you shouldn't change anything here. */
.royalSlider {width: 600px;height: 400px;position: relative;direction: ltr;}
.royalSlider > * {float: left;}
.rsWebkit3d .rsSlide {-webkit-transform: translateZ(0);}
.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl,
.rsWebkit3d .rsABlock,
.rsWebkit3d .rsLink {-webkit-backface-visibility: hidden;}
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {-webkit-transform: none;}
.rsOverflow {width: 100%;height:auto;position: relative;overflow: hidden;float: left;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.rsVisibleNearbyWrap {width: 100%;height: auto;position: relative;overflow: hidden;left: 0;top: 0;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.rsVisibleNearbyWrap .rsOverflow {position: absolute;left: 0;top: 0;}
.rsContainer {position: relative;width: 100%;height: auto;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.rsArrow,.rsThumbsArrow {cursor: pointer;}
.rsThumb {float: left;position: relative;}
.rsArrow,.rsNav,.rsThumbsArrow {opacity: 1;	-webkit-transition:opacity 0.3s linear;-moz-transition:opacity 0.3s linear;-o-transition:opacity 0.3s linear;transition:opacity 0.3s linear;}
.rsHidden {opacity: 0;visibility: hidden;-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;transition:visibility 0s linear 0.3s,opacity 0.3s linear;}
.rsGCaption {width: 100%;float: left;text-align: center;}
/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {	position: fixed !important;height: auto !important;width: auto !important;margin: 0 !important;padding: 0 !important;z-index: 2147483647 !important;top: 0 !important;left: 0 !important;bottom: 0 !important;right: 0 !important;}
.royalSlider .rsSlide.rsFakePreloader {opacity: 1 !important;-webkit-transition: 0s;-moz-transition: 0s;-o-transition:  0s;transition:  0s;display: none;}
.rsSlide {position: absolute;left: 0;top: 0;display: block;overflow: hidden;height: auto;width: 100%;}
.royalSlider.rsAutoHeight,.rsAutoHeight .rsSlide {height: auto;}
.rsContent {width: 100%;height: auto;position: relative;}
.rsPreloader {position:absolute;z-index: 0;}
.rsNav {-moz-user-select: -moz-none;-webkit-user-select: none;user-select: none;}
.rsNavItem {-webkit-tap-highlight-color:rgba(0,0,0,0.25);}
.rsThumbs {cursor: pointer;position: relative;overflow: hidden;float: left;z-index: 22;}
.rsTabs {float: left;background: none !important;}
.rsTabs,.rsThumbs {-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:rgba(0,0,0,0);}
.rsVideoContainer {/*left: 0;top: 0;position: absolute;*//*width: 100%;height: 100%;position: absolute;left: 0;top: 0;float: left;*/width: auto;height: auto;line-height: 0;position: relative;}
.rsVideoFrameHolder {position: absolute;left: 0;top: 0;background: #141414;opacity: 0;-webkit-transition: .3s;}
.rsVideoFrameHolder.rsVideoActive {opacity: 1;}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {position: absolute;z-index: 50;left: 0;top: 0;width: 100%;height: 100%;}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding-right: 44px;}
.rsABlock {left: 0;top: 0;position: absolute;z-index: 15;}
img.rsImg {height:auto;width:auto;}
.grab-cursor {cursor:url(grab.png) 8 8, move;}
.grabbing-cursor{cursor:url(grabbing.png) 8 8, move;}
.rsNoDrag {cursor: auto;}
.rsLink {left:0;top:0;position:absolute;width:100%;height:100%;display:block;z-index: 20;background: url(blank.gif);}